*
{
    line-height: 2.4rem;
}

html
{
    font-size: 10px;
}

body
{
    font-family: "Graphik Regular";
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
}

/* Fonts */

@media screen and (min--moz-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: "Graphik Regular";
        src: url('/assets/fonts/Graphik-Regular-Web.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    }
}

@font-face
{
    font-family: 'Graphik Regular';
    src: url('/assets/fonts/Graphik-Regular-App.ttf') format('truetype');
    src: url('/assets/fonts/sourcesanspro-regular.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/sourcesanspro-regular.ttf') format('truetype'), url('/assets/fonts/sourcesanspro-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm)
{
    @font-face
    {
        font-family: 'Graphik Regular';
        src: url('/assets/fonts/Graphik-Regular.otf') format("opentype");
        font-weight: normal;
        font-style: normal;
    }
}

@font-face
{
    font-family: 'Graphik Light';
    src: url('/assets/fonts/Graphik-Light-Web.woff') format('woff');
    src: url('/assets/fonts/Graphik-Regular.otf') format("opentype"), url('/assets/fonts/Graphik-Light_App.ttf') format('truetype'), url('/assets/fonts/Graphik-Light-Web.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@media screen and (min--moz-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: "Graphik Light";
        src: url('/assets/fonts/Graphik-Light_App.ttf') format('truetype');
        font-weight: 300;
        font-style: normal;
    }
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm)
{
    @font-face
    {
        font-family: 'Graphik Light';
        src: url('/assets/fonts/Graphik-Light.otf') format("opentype");
        font-weight: 300;
        font-style: normal;
    }
}

@media screen and (min--moz-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: "Graphik Semibold";
        src: url('/assets/fonts/Graphik-Semibold-Web.woff.woff') format('woff');
        font-weight: 600;
        font-style: normal;
    }
}

@font-face
{
    font-family: 'Graphik Semibold';
    src: url('/assets/fonts/Graphik-Semibold-App.ttf') format('truetype');
    src: url('/assets/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('/assets/fonts/sourcesanspro-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm)
{
    @font-face
    {
        font-family: 'Graphik Semibold';
        src: url('/assets/fonts/Graphik-Semibold.otf') format("opentype");
        font-weight: 600;
        font-style: normal;
    }
}

@media screen and (min--moz-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: "Graphik Bold";
        src: url('/assets/fonts/Graphik-Bold-Web.woff.woff') format('woff');
        font-weight: 600;
        font-style: normal;
    }
}

@font-face
{
    font-family: 'Graphik Bold';
    src: url('/assets/fonts/Graphik-Bold-App.ttf') format('truetype');
    src: url('/assets/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('/assets/fonts/sourcesanspro-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm)
{
    @font-face
    {
        font-family: 'Graphik Bold';
        src: url('/assets/fonts/Graphik-Bold.otf') format("opentype");
        font-weight: 600;
        font-style: normal;
    }
}

@font-face
{
    font-family: 'FontAwesome';
    src: url('/assets/fonts/fontawesome-webfont.eot');
    src: url('/assets/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/fontawesome-webfont.ttf') format('truetype'), url('/assets/fonts/fontawesome-webfont.woff') format('woff'), url('/assets/fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
    font-weight: 400;
    font-style: normal;
}

/* Begin Text Tags */

h1, .h1
{
    margin-bottom: .5em;
    margin-right: 20px;
    margin-left: 20px;
    font-size: 3.6rem;
    font-weight: normal;
    font-family: 'Graphik Regular';
    color: #282828;
    line-height: 36px;
    letter-spacing: 0.25px;
}

@media only screen and (max-width: 850px)
{
    #title_content_top h1, #title_main_content h1, #title_main_top h1, #title_main_top_partial h1
    {
        margin-top: 15px;
    }
}

@media only screen and (max-width:640px)
{
    .responsive h1, .responsive .h1
    {
        font-size: 2.6rem;
    }
}

p, .p
{
    font-size: 1.6rem;
    margin-top: 1rem;
    letter-spacing: 0.18px;
    line-height: 2.2rem;
}

h2, .h2, #right_rail h2, #right_rail .h2
{
    font-size: 2.4rem;
    margin-top: 1rem;
    font-family: "Graphik Light";
    color: #282828;
    line-height: 32px;
}

h3, .h3
{
    font-size: 1.9rem;
    margin-top: 1rem;
    font-family: "Graphik Semibold";
    color: #282828;
    letter-spacing: 0.24px;
    line-height: 26px;
}

h4, .h4
{
    font-size: 1.6rem;
    margin-top: 1rem;
    font-family: "Graphik Regular";
    color: #282828;
    letter-spacing: 0.17px;
    line-height: 24px;
}

h5, .h5
{
    font-size: 1.6rem;
    margin-top: 1rem;
    font-family: "Graphik Regular";
    color: #282828;
    letter-spacing: 0.18px;
    line-height: 22px;
}

h6, .h6
{
    font-size: 1.6rem;
    font-family: "Graphik Regular";
    margin-top: 1rem;
    color: #282828;
    letter-spacing: 0.16px;
    line-height: 20px;
}

h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}

    h2 + p, .h2 + p
    {
        margin-top: .5em;
    }

    h3 + p, .h3 + p
    {
        margin-top: .5em;
    }

    h4 + p, .h4 + p
    {
        margin-top: 0em;
    }

    h5 + p, .h5 + p
    {
        margin-top: 0em;
    }

    h5 + p, .h5 + p
    {
        margin-top: 0em;
    }

p + p
{
    margin-top: .8em;
}

ul + p, ol + p
{
    margin-top: 1em;
}

ul
{
    list-style: none;
}

ol
{
    padding-left: 17px;
    margin-left: 20px;
}

    ul ul, ul ol, ol ol, ol ul
    {
        margin-top: 0em;
    }

    ul + ol, ol + ul, ul + ul, ol + ol
    {
        margin-top: .5em;
    }

h2 + ul, h2 + ol, .h2 + ul, .h2 + ol
{
    margin-top: .5em;
}

h3 + ul, h3 + ol, h4 + ul, h4 + ol, h5 + ul, h5 + ol, h6 + ul, h6 + ol,
.h3 + ul, .h3 + ol, .h4 + ul, .h4 + ol, .h5 + ul, .h5 + ol, .h6 + ul, .h6 + ol
{
    margin-top: 0em;
}

p + ul, p + ol
{
    margin-top: 0;
}

li
{
    word-break: hyphenate;
    word-wrap: break-word;
    word-wrap: none\0;
    padding-left: 1em;
}

#main ul li:before
{
    padding-right: .6em;
    position: relative;
    /*top: -2px;
    vertical-align: middle;*/
    content: "\2022";
    margin-left: -1em;
}

li li
{
    font-size: 100% !important;
}

li, ol li ul li, ul li ol li ul li
{
    padding-top: .7em;
    padding-bottom: 0em;
    margin-bottom: 0em;
    margin-top: 0em;
    font-size: 1.6rem;
}

ul:first-child > li:first-child, ol:first-child > li:first-child
{
    padding-top: 0px;
}

#right_nav ul:first-child > li:first-child
{
    padding-top: 10px;
}

li .lifix
{
    font-size: 0.63rem;
}

ul.no_bullets > li
{
    padding-left: 0px;
}

ul.no_bullets span.thecon
{
    display: none;
}

ul.no_bullets li:before
{
    content: "" !important;
    padding: 0px !important;
    margin-left: 0px !important;
    display: none !important;
}

ul.no_default_style, ul.no_default_style ul
{
    margin: 0px;
    line-height: 0px;
}

    ul.no_default_style li
    {
        padding: 0px;
        font-size: 1rem;
        word-wrap: normal;
    }

        ul.no_default_style li:before
        {
            content: "" !important;
            padding: 0px !important;
            margin-left: 0px !important;
        }

ul.horizontal_list
{
    margin-left: 0px;
}

    ul.horizontal_list li
    {
        float: left;
        padding: 0px 1em 0px 0px;
    }

        ul.horizontal_list li + li
        {
            border-left: 1px solid #ccc;
            padding-left: 1em;
        }

    ul.horizontal_list .vertical
    {
        padding-top: 0px;
        padding-bottom: 0px;
    }

li.dotted
{
    border-bottom: 1px dashed #cccccc;
    padding-top: 5px;
    padding-bottom: 5px;
}

ol li, ul li ol li, ol li ul li ol li
{
    background: none;
    padding-left: 0px;
}

li > li
{
    font-size: 100% !important;
}

li sup, li sub
{
    font-size: 79% !important;
}

    li sup span, li sub span
    {
        font-size: 120%\9 !important;
    }

hr
{
    background-color: #cccccc;
    color: #cccccc;
    height: 1px;
    border: none;
    margin: 1.5rem 0px 1.5rem 0px;
}

.subtitle1
{
    font-family: "Graphik Light";
    font-size: 3.2rem;
    letter-spacing: 0.4px;
    line-height: 40px;
}

.subtitle2
{
    font-family: "Graphik Semibold";
    font-size: 1.9rem;
    letter-spacing: 0.24px;
    line-height: 24px;
}

.subtitle3
{
    font-family: "Graphik Semibold";
    font-size: 1.6rem;
    letter-spacing: 0.49px;
    line-height: 20px;
}

.caption
{
    font-family: "Graphik Semibold";
    font-size: 1.3rem;
    letter-spacing: 0.4px;
    line-height: 20px;
}

.disclosure
{
    font-family: "Graphik Regular";
    font-size: 1.4rem;
    color: #000000;
    letter-spacing: 0.5px;
    line-height: 25px;
}

/* End TEXT TAGS */

/* ANCHOR TAGS */
/* a
{
    outline: none;
} */

    a[name]:before
    {
        display: inline;
        content: " ";
        height: 30px;
        margin-top: -30px;
        visibility: hidden;
    }

    a.tel, a.tel:hover, a.tel:active, a.tel:visited
    {
        color: #333\9 !important;
        cursor: text\9 !important;
    }

@media only screen and (min-width:641px)
{
    a.tel, a.tel:hover, a.tel:active, a.tel:visited
    {
        color: #333 !important;
        cursor: text !important;
    }
}

a[href]
{
    cursor: pointer;
}

#main a[href]
{
    font-family: "Graphik Semibold";
}

#right_nav a[href]
{
    font-family: "Graphik Light";
    display: block;
}

a[href], a[href]:active, a[href]:visited
{
    color: #008dc9;
    text-decoration: none;
    cursor: pointer;
}

    a[href]:hover
    {
        color: #006b9e;
        cursor: pointer;
    }

a img
{
    border: none;
    cursor: pointer;
}

/* End ANCHOR TAGS */

/* Begin sup and sub tags */
sup
{
    height: 0;
    line-height: 1em;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
    font-size: 79%;
    bottom: .75ex;
    -webkit-backface-visibility: hidden;
}

    sup a
    {
        text-decoration: none !important;
    }
/* End SUP AND SUB TAGS */

/* ALTERNATE TEXT OPTIONS */
.line_height_tight, .line_height_tight *
{
    line-height: 1.3em;
}

.line_height_flush
{
    line-height: 1em;
}

b, strong, .weight_bold
{
    font-family: "Graphik Semibold" !important;
    font-weight: 600;
}

.weight_normal
{
    font-family: "Graphik Regular" !important;
    font-weight: normal !important;
}

.weight_light
{
    font-family: "Graphik Light" !important;
    font-weight: 300;
}

.jumbo_text
{
    font-size: 15rem;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: -.15em !important;
}

    .jumbo_text.no_descenders + *
    {
        margin-top: 0 !important;
    }

.large_text
{
    font-size: 5rem;
}

    .large_text.no_descenders + *
    {
        margin-top: 0 !important;
    }

    .large_text.self_aligned
    {
        margin-top: -20px !important;
        margin-bottom: -15px !important;
    }

        .large_text.self_aligned:first-child
        {
            margin-top: -15px !important;
        }

    .jumbo_text sup, .large_text sup
    {
        font-size: 60%;
    }

    .jumbo_text [class*="fa-"], .large_text [class*="fa-"]
    {
        font-size: 80%;
    }

.horizontal.large_text > [class*="fa-"]
{
    padding-top: 7px;
}

.jumbo_negative_margin
{
    margin-bottom: -20px !important;
}

.small_text
{
    font-size: 1.1rem !important;
}

.size_25
{
    font-size: 2.5rem !important;
}

.size_18
{
    font-size: 1.8rem !important;
}

.size_14
{
    font-size: 1.4rem !important;
}

.size_13
{
    font-size: 1.3rem !important;
}

.decoration_none
{
    text-decoration: none;
}

.border_none
{
    border: none !important;
}

.center
{
    text-align: center;
    margin: 0px auto 0px auto;
    align-items: center;
    justify-content: center;
}

.text_right
{
    text-align: right;
}

.text_left
{
    text-align: right;
}

@media only screen and (max-width:850px)
{
    .text_right_large
    {
        text-align: right;
    }
}

.no_top_spacing
{
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.no_wrap
{
    white-space: nowrap;
}

.indent_1
{
    font-size: 1.7rem;
    padding-left: .7em;
}

.menu_section_head
{
    padding-bottom: 5px !important;
}

    .menu_section_head > *
    {
        height: auto !important;
        font-size: 1.5rem;
    }

.callout_text_icon
{
    font-size: 6rem;
    line-height: 0px;
}

.top_bottom_border_header
{
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
    line-height: 2.5em;
}

    .top_bottom_border_header + *
    {
        margin-top: 1em;
    }

.text_three_em
{
    font-size: 3rem;
}

.text_four_em
{
    font-size: 4rem;
}

.text_five_em
{
    font-size: 5rem;
}

/* End ALTERNATE AND TEXT OPTIONS */

/* FORM ELEMENTS */
input
{
    display: block;
}

    input[type*="text"], input[type*="number"], textarea
    {
        border: 1px solid;
        border-color: #acadb2 #dcdfe6 #e2e9ef #e3e3eb;
        display: block;
        -webkit-appearance: none;
        border-radius: 0;
        width: auto;
        padding-right: 20px;
        color: #000;
    }

        input[type*="text"]::-ms-clear
        {
            display: none;
        }

    input[type*="text"], input[type*="number"]
    {
        color: #0E2A66;
        height: 35px;
        line-height: 35px;
        padding: 0px 10px;
        position: relative;
        vertical-align: middle;
        font-size: 1.6rem;
        font-family: 'Graphik Light';
        background: #fff;
        border: 1px solid #ccc;
    }

_:-ms-input-placeholder, :root input.income::-ms-value
{
    margin-right: 20px;
}

_:-ms-fullscreen, :root input.income::-ms-value
{
    margin-right: 0px;
}

.max_width_input
{
    width: 260px !important;
}

select.max_width_input
{
    width: 280px !important;
}

.max_width_input > input, .max_width_input > select
{
    width: 280px !important;
}

select
{
    margin: 7px 0px 0 0;
    height: 37px;
    line-height: 30px;
    position: relative;
    vertical-align: middle;
    font-size: 1.6rem;
    padding: 5px 7px;
    background: #fff;
    border: 1px solid #ccc;
}

    select + label, select + .clear + label
    {
        margin-top: .5em !important;
    }

label + select
{
    float: none;
    margin: .3em auto auto auto;
}

input + label
{
    display: inline-block;
    margin-top: .5em;
}

label, label + input + label
{
    font-size: 1.6rem;
    margin-top: 1em !important;
    display: block;
}

.horizontal > input
{
    margin-right: 20px;
}

p + input
{
    margin-top: .5em;
}

input.error
{
    border: 1px solid #ff0000;
    background: #f4f4f4;
}

input[type*="radio"] + label
{
    margin-left: 5px;
}

label.error
{
    margin-top: .5rem !important;
    font-size: 1.4rem;
    font-family: "Graphik Regular";
    color: #C62828;
}

    label.error [class*="fa-"]
    {
        color: #C62828;
        font-size: 1.7rem;
    }
    
label.required:after
{
    color: #C62828;
    content: " *";
}

/* End FORM ELEMENTS */

/* Borders */

.border_grey_all
{
    border: 1px solid #ccc;
}

/* End Borders */


/* Begin List Nav */

.list_nav .nav_top_item > a, .list_nav .nav_top_item > a:hover, .list_nav .nav_top_item > a:visited, .list_nav .nav_top_item > a:active
{
    color: #333;
}

.list_nav .nav_top_item.section_on > a .h3, .list_nav ll.nav_top_item.section_on > a:hover .h3, .list_nav .nav_top_item.section_on > a:visited .h3, .list_nav .nav_top_item.section_on > a:active .h3
{
    font-family: "Graphik Regular";
}

.list_nav .nav_top_item > a:hover
{
    text-decoration: underline;
}

@media only screen and (max-width:850px)
{
    .list_nav .nav_top_item > a:hover
    {
        text-decoration: none;
    }
}

.list_nav .nav_top_item.section_on_last > a:hover
{
    text-decoration: none;
}

.list_nav li.section_on_last
{
    font-family: "Graphik Regular";
}

    .list_nav li.section_on_last li
    {
        font-family: "Graphik Regular";
    }

.list_nav .h3
{
    font-family: "Graphik Semibold";
}

.list_nav.small .h3
{
    font-family: "Graphik Semibold" !important;
}

.list_nav .item_on > a .h3, .list_nav .item_on > a:visited .h3, .list_nav .item_on a:hover > .h3, .list_nav .item_on a:active > .h3
{
    color: #333;
    text-decoration: none !important;
}

.list_nav li.item_show .h3
{
    color: #008dc9;
}

.list_nav li.item_show a:hover .h3
{
    color: #006B9E;
}

@media only screen and (max-width: 850px)
{
    .list_nav .item_on > a .h3, .list_nav .item_on > a:visited .h3, .list_nav .item_on a:hover > .h3, .list_nav .item_on a:active > .h3
    {
        color: #008dc9;
    }

    .list_nav .section_on > a .h3
    {
        color: #000 !important;
    }
}

.list_nav li.item_on li a, .list_nav li.item_on li a:visited, .list_nav li.item_on li a:active
{
    font-family: "Graphik Regular,Arial";
    text-transform: none;
}

    .list_nav li.item_on li a:hover
    {
        font-family: "Graphik Regular, Arial";
        text-transform: none;
    }

/* End List Nav */

/* Begin Accordion */

.accordion_small a[href], .accordion_small a[href]:visited, .accordion_small a[href]:active, .accordion_small a[href]:hover,
.accordion_medium a[href], .accordion_medium a[href]:visited, .accordion_medium a[href]:active, .accordion_medium a[href]:hover
{
    color: #333 !important;
}

@media only screen and (max-width: 640px)
{
    .responsive .accordion_content + .accordion_small
    {
        border-top: 1px solid #d0e6f1;
    }

    .responsive .accordion_small > a[href], .responsive .accordion_small > a[href]:active, .responsive .accordion_small > a[href]:visited
    {
        color: #008dc9 !important;
        text-decoration: none !important;
        cursor: pointer !important;
    }

        .responsive .accordion_small > a[href]:hover
        {
            color: #006b9e !important;
            cursor: pointer !important;
            text-decoration: none !important;
        }
}

@media only screen and (max-width: 850px)
{
    .responsive .accordion_content + .accordion_medium
    {
        border-top: 1px solid #d0e6f1;
    }

    .responsive .accordion_medium > a[href], .responsive .accordion_medium > a[href]:active, .responsive .accordion_medium > a[href]:visited
    {
        color: #008dc9 !important;
        text-decoration: none !important;
        cursor: pointer !important;
    }

        .responsive .accordion_medium > a[href]:hover
        {
            color: #006b9e !important;
            cursor: pointer !important;
            text-decoration: none !important;
        }
}

@media only screen and (min-width: 851px)
{
    .responsive .accordion_content + .accordion_large
    {
        border-top: 1px solid #d0e6f1;
    }

    .responsive .accordion_large > a[href], .responsive .accordion_large > a[href]:active, .responsive .accordion_large > a[href]:visited
    {
        color: #008dc9 !important;
        text-decoration: none !important;
        cursor: pointer !important;
    }

        .responsive .accordion_large > a[href]:hover
        {
            color: #006b9e !important;
            cursor: pointer !important;
            text-decoration: none !important;
        }
}

/* Begin Font Awesome Icons */



[class*="fa-"], [class*="icon"], [id*="icon"]
{
    font-family: FontAwesome;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    font-family: "FontAwesome";
    speak: none;
}

    [class*="fa-"].[class*="icon"]
    {
        font-size: 1px;
    }

a + [class^="fa-"],
a [class^="fa-"]
{
    padding-left: .5em;
}

a [class^="fa-caret-left"]
{
    padding-left: 0px;
}

.plus_minus .token
{
    padding-left: 0px !important;
}

/* End Font Awesome Icons */


